Bug 128 - Не собирается из SRPM\'а - давняя история :-(
: Не собирается из SRPM\'а - давняя история :-(
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ncurses)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-11-05 14:24 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-11-05 14:24:01
make[1]: Entering directory `/usr/src/RPM/BUILD/ncurses-5.2/misc\'
./../mkinstalldirs /var/tmp/ncurses-buildroot/usr/share/terminfo
mkdir /var/tmp/ncurses-buildroot/usr/share/terminfo
./../mkinstalldirs /var/tmp/ncurses-buildroot/usr/share/tabset
mkdir /var/tmp/ncurses-buildroot/usr/share/tabset
DESTDIR= \\
prefix=/var/tmp/ncurses-buildroot/usr \\
exec_prefix=/var/tmp/ncurses-buildroot/usr \\
bindir=/var/tmp/ncurses-buildroot/usr/bin \\
top_srcdir=.. \\
srcdir=. \\
datadir=/var/tmp/ncurses-buildroot/usr/share \\
ticdir=/var/tmp/ncurses-buildroot/usr/share/terminfo \\
source=../misc/terminfo.src \\
/bin/sh ./run_tic.sh
** Building terminfo database, please wait...
** adjusting tabset paths
Running tic to install /var/tmp/ncurses-buildroot/usr/share/terminfo ...

	You may see messages regarding unknown capabilities, e.g., AX.
	These are extended terminal capabilities which can be compiled
	using
		tic -x
	Read the INSTALL document before doing this - it can cause
	problems for older ncurses applications.

\"/tmp/32604\", line 3345, terminal \'xterm-pcolor\': resolution of use=xterm+sl failed
? tic could not build /var/tmp/ncurses-buildroot/usr/share/terminfo
make[1]: *** [install.data] Error 1
make[1]: Leaving directory `/usr/src/RPM/BUILD/ncurses-5.2/misc\'
make: *** [install] Error 2
Bad exit status from /var/tmp/rpm-tmp.99149 (%install)
---

---

------- Comment #1 From 2001-12-25 17:52:48 -------
fixed in next release
------- Comment #2 From 2001-12-25 17:52:48 -------
fixed in next release